Results 1 to 2 of 2

Thread: Ubuntu 16.04 - Need Help with Linux and a FE (Stromfront?)

  1. Default Ubuntu 16.04 - Need Help with Linux and a FE (Stromfront?)

    Hi all,

    I've recently returned to the Lands and I'm trying to get my GS4 setup going. I've mostly been dipping my toe in via the browser, but I'm ready to get rolling. I can only really use the browser on my work machine, and I only have this old Linux box from back when I was trying to learn programming (spoiler alert: I'm no programmer).

    I'm running Ubuntu 16.04 and have tried to monkey the instructions for 14.10 to no avail (lots of errors being thrown, etc.). I found another set of instructions relying on rbenv and that kept throwing errors as well.

    So far, I don't have a Front End. I'd like to try Stormfront, although I mainly used Wizard back in 2000-2002.

    Can anyone point me in the right direction for a Linux/Ubuntu friendly front-end with the ability to use Lich. I hear there's Lchat and the amunet is dead, so I'd like to get back in the loop on top of some QoL scripts.

    Thanks!

  2. #2

    Default

    I'm no expert but you might want to take a peak at Profanity. https://gswiki.play.net/Profanity
    Last edited by wetsand; 02-07-2019 at 11:06 PM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •